/**
 * #.# Common SCSS
 *
 * Can include things like variables and mixins
 * that are used across the project.
*/
/**
 * #.# Styles
 *
 * CSS for both Frontend+Backend.
 */
.wp-block-tpd-block-tpd-ads {
  background: #fbfbfb;
  color: #292929;
  margin: 0 auto;
  padding: 2rem; }
  .wp-block-tpd-block-tpd-ads.alignwide {
    margin-left: -80px;
    margin-right: -80px; }
  .wp-block-tpd-block-tpd-ads.alignfull {
    margin-left: calc( -100vw / 2 + 100% / 2);
    margin-right: calc( -100vw / 2 + 100% / 2);
    max-width: 100vw;
    text-align: center; }
